/* TYPOGRAPHY FOR LOCAL */

:focus {
    outline: 0;
}
body{
	font-size: 16px;
    line-height: 1.4;
}
.dry-wrapper  table {
    border-collapse: separate;
    border-spacing: 0;
}
.sub-menu ul{
	margin-top:0
}
/* automatecly resize image to width of container */

img,
object,
video,
embed {
    max-width: 100%;
}

/* Numbering and bullets */
.dry-wrapper ul,
.dry-wrapper ol {
    margin-left: 1.25em;
}

.dry-wrapper li:before {
    margin-right: .5em;
}

.dry-wrapper ol {
    counter-reset: n;
}

.dry-wrapper ol li {
    counter-increment: n;
}

/* Word wrap http://jsfiddle.net/6uG82/4/ */

.dry-wrapper pre,
.dry-wrapper p,
.dry-wrapper li,
.dry-wrapper td {
    white-space: pre;
    /* CSS2 */
    white-space: pre-line;
    /* CSS 3 (and 2.1 as well, actually) */
    white-space: -moz-pre-line;
    /* Mozilla, since 1999 */
    white-space: -pre-line;
    /* Opera 4-6 */
   white-space: -o-pre-line;
    /* Opera 7 */
    word-wrap: break-word;
    /* IE, Chrome */
}

s + sup {
    position: absolute;
    line-height: .1em;
    padding-bottom: 3em;
}



/* TYPOGRAPHY */
.dry-wrapper p, ul, ol, li, blockquote {
    font-size: 1em;
    line-height: 1.65em;
    margin-top: 1em;
    font-weight: normal;
    margin-left: 0;
    padding-left: 0;
}
.navbar-nav li{
	margin-top: 0;
}
 h1,
 h2,
 h3,
 h4,
 h5 {
    font-weight: 700;
	margin:0;
	
}

h1 {
    font-size: 3.95em;
}

h2 {
    font-size: 2.75em;
}

h3 {
    font-size: 1.75em;
	
}

h4 {
    font-size: 1.25em;
}

h5 {
    font-size: 1em;
}

.PanelHeading--Center {
    text-align: center;
}

.HeadlineBlocks span {
    display: block;
}

.Size--Alpha {
    font-size: 1.2em;
}

.Size--Beta {
    font-size: 1em;
}

.Size--Omega {
    font-size: 0.4em;
    margin-bottom: 0.1em;
}

.Indent--Alpha {
    margin-left: 0em;
}

.Indent--Beta {
    margin-left: 0em;
}

.Indent--Omega {
    margin-left: 0.15em;
}

.dry-wrapper blockquote {
    background: rgba(0,0,0,0.1);
    padding: 1em 1em 3em;
    position: relative;
	font-size: 1.1em;
}

.dry-wrapper blockquote span {
    font-weight: bold;
    position: absolute;
    bottom: 20px;
    right: 30px;
}

.BulletList--Container {
    background-color: rgba(0, 113, 179, 0.25);
    border-radius: 1em;
    padding: 2em 2em 1em;
}

.BulletList--Feature {
    font-size: 1.25em;
    margin-left: 2em;
    margin-bottom: 1em;
}

.BulletList--Ticks {
    list-style: none;
}

.BulletList--Ticks li:before {
    font-family: 'FontAwesome';
    content: '\f00c';
    color: #008cdc;
    margin-left: -1.25em;
    margin-right: 0.25em;
}

.Panel--Dark .BulletList--Ticks li:before {
    color: #ffffff;
}

.BulletList--Feature li:before {
    margin-left: -1.5em;
    margin-right: 0.5em;
}

.Testimonial {
    padding-left: 2em;
}

.Testimonial--FloatLeft, .Testimonial--FloatRight {
    min-width: 30%;
    max-width: 40%;
}

.Testimonial--FloatLeft {
    float: left;
    margin: 1em 1em 1.5em 0;
}

.Testimonial--FloatRight {
    float: right;
    margin: 1em 0 1.5em 1em;
}

.Testimonial:before,
.Testimonial:after {
    position: relative;
}

.Testimonial:before {
    display: block;
    content: "\201C";
    height: 0.1em;
    font-size: 4em;
    margin-left: -0.5em;
    margin-top: -0.1em;
    margin-bottom: 0;
}

.Testimonialq:after {
    content: ""
}

/* PANELS */

.Panel {
    position: relative;
    background-color: #f2f3f6;
    border: 0;
    border-radius: 0;
    padding: 4em 0;
    margin: 0;
}

.Panel--Hero {
    background-size: cover;
    background-position: 50% 40%;
}
.des .Panel--Mid {
    background-color: transparent;
}
#video {
position: relative;
padding-bottom: 23.25%;
height: 0;
}

#video iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

#video .caption {
position: absolute;
width: 100%;
margin: 0 0 0 -10px;
bottom: -38px;
}

.Panel--Hero h1,
.Panel--Hero h2,
.Panel--Hero h3,
.Panel--Hero h4,
.Panel--Hero h5 {
    text-transform: uppercase;
    line-height: 0.9;
}

.Panel--Default {
    background-color: #f2f3f6;
}

.Panel--Light {
    background-color: #ffffff;
}

.Panel--Mid {
    background-color: #ffffff;
}

.Panel--Dark {
	background-color: #07154A;
	color: #ffffff;
}

.Panel--Dark p,
.Panel--Dark h1,
.Panel--Dark h2,
.Panel--Dark h3,
.Panel--Dark h4,
.Panel--Dark h5 {
    color: #ffffff;
}

.Panel--CTABar {
    padding: 2em 0;
    font-size: 1.25em;
    text-align: center;
}

.Panel--CTABar .Panel--CTABar-Inline {
    display: inline-block;
}

.Panel--CTABar .Panel--CTABar-Strapline {
    font-size: 1.125em;
}

.PanelOverlay p {
    max-width: 588px;
	font-weight:normal;
}

.PanelOverlay:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #008cdc;
    opacity: 0.75;
}

.PanelOverlay--Dark {
    text-shadow: 0 0 0.5em rgba(0, 0, 0, 0.7);
}

.PanelOverlay--Dark:before {
    background-color: #000;
    opacity: 0.3;
}

.PanelOverlay--Mid {
    text-shadow: 0 0 0.5em rgba(255, 255, 255, 0.6); 
}


.PanelOverlay--Mid:before {
    background: -moz-linear-gradient(left, rgba(255,255,255,1) 40%, rgba(255,255,255,0) 60%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(left, rgba(255,255,255,1) 40%,rgba(255,255,255,0) 60%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to right, rgba(255,255,255,1) 40%,rgba(255,255,255,0) 60%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
}


.PanelOverlay--Light {
    text-shadow: 0 0 0.5em rgba(255, 255, 255, 0.7);
}

.PanelOverlay--Light:before {
    background-color: #fff;
    opacity: 0.5;
}

.PanelOverlay .btn {
    text-shadow: none;
}

.dry-wrapper img {
    display: block;
    margin: 1em auto;
}


/* BUTTONS */

.btn {
    background-color: #f2f3f6;
    color: #07154a;
    font-size: 1em;
    border: 0;
    border-radius: 10em;
    padding: 1em 2em;
    margin-top: 1em;
}

.btn:hover,
.btn:focus {
    background-color: #ccc;
}

.btn--Small {
    padding: 0.75em 1.5em;
}

.btn--Inline {
    display: inline-block;
    vertical-align: baseline;
    margin-top: 0;
    margin-left: 1.5em;
}

.btn--BrandPrimaryPink {
    background-color: #DF136B;
    color: #fff;
}

.btn--BrandPrimaryPink:hover,
.btn--BrandPrimaryPink:focus {
    background-color: #c6115d;
    color: #fff;
}

.btn--BrandPrimary {
    background-color: #008cdc;
    color: #fff;
}

.btn--BrandPrimary:hover,
.btn--BrandPrimary:focus {
    background-color: #0071b3;
    color: #fff;
}

.btn--BrandSecondary {
    background-color: rgba(0,0,0,0);
    border: 2px solid #008cdc;
    color: #008cdc;
}

.btn--BrandSecondaryTransparent {
    background-color: #198BD0;
    border: 2px solid #198BD0;
    color: #fff;
}

.btn--BrandSecondary:hover,
.btn--BrandSecondary:focus {
    background-color: rgba(0,0,0,0.05);
    border: 2px solid #0071b3;
    color: #0071b3;
}

.btn--BrandSecondaryTransparent:hover, .btn--BrandSecondaryTransparent:focus {
    background-color: #1978D0;
    border: 2px solid #1978D0;
    color: #fff;
}

/* CARDS */

.Card--Row {
    margin-top: 2em;
}

.Card--Article {
    padding: 15em 1em 1em;
    margin: 2em 0;
    background-color: #fff;
    box-shadow: 0 0.25em 0.5em rgba(0, 0, 0, 0.3);
    position: relative;
}

.CardHeading--Article {
    margin-top: 0.5em;
}

.Card--Article img {
    position: absolute;
    top: 0;
    left: 0;
    margin-top: 0;
}

.Card--Article .btn:after {
    content: '\f054';
    font-family: 'FontAwesome';
    font-size: 0.75em;
    margin-left: 1em;
}

#video img {
    margin: 1em auto 0;
}

#video .caption {
    padding: 0.5em 1em;
    background: #F2F3F6;
}

/* MODAL */

.noScroll { /* ...or body.dialogShowing */
  overflow: hidden;
}

.animate-bottom {
    animation:animatebottom 0.4s
}
@keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0;opacity:1}}


.ProductSelector {
    background-color: #fff;
    border-radius: 1em;
    padding: 2em;
    margin-top:2em;
    position: relative;
    font-family: "Gotham Rounded";
}

.ProductSelector:after,
.ProductSelector-Level2:after,
.ProductSelector-Product:after {
    content: "";
    display: table;
    clear: both;
}

.ProductSelector input {
    display: none;
}

.ProductSelectorLabel {
    font-size: 1.25em;
    text-align: center;
    border-radius: 1em;
    padding: 1em;
    border: 2px solid #008cdc;
    color: #008cdc;
    margin-bottom: 1em;
}
.ProductSelectorLabel span{
    display: block;
    font-size: 16px;
    font-weight: 400;
    margin-top: 0.5em;
}

.ProductSelectorLabel--Selected {
    background-color: #008cdc;
    color:white;
    margin-bottom: 1em;
}
.ProductSelector-ProductContent{
    padding: 0 10px;
}


.row .ProductSelector-Level2{
    clear: both;
}

.ProductSelector img {
    max-width: 100%;
    max-height: 150px;
}
.close-btn{
    font-size: 30px;
    float: right;
    border: 2px solid;
    border-radius: 100px;
    width: 40px;
    height: 40px;
    text-align: center;
    margin: 0;
    padding-top: 0px;
    line-height: 36px;
    color:#69007b;
    position: absolute;
    top: -10px;
    right: -10px;
    background: white;
}
.close-btn:hover, .ProductSelectorLabel:hover{
    background:#008cdc;
    color:white;
    cursor: pointer;
}
#sample-modal{
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    position: fixed;
    top:0;
    left:0;
    padding: 25px;
    display: none;
}
#sample-modal.active {
    display: block;
}
.ProductSelector-Level1 h3, .ProductSelector-Level0 h3{
    line-height: 2.2em;
}
h3.ProductSelector-ProductName {
    font-size: 1.25em;
}
.ProductSelector-Level0, .ProductSelector-Level1 {
    text-align:center;
}
.ProductSelector > .row:before {
    border-top: 1px solid #ddd;
    content: '';
    width: 10%;
    margin: 0 auto;
}
.ProductSelector .ProductSelector-Level0:before {
    border:none;
    padding:0;
}
.ProductSelector .ProductSelector-Level2:before{
    padding-bottom: 1em;
}

@media (min-width: 1025px) and (max-width: 1200px) {
    .Card--Article {
        padding: 13em 1em 1em;
    }
}

@media (min-width: 992px) and (max-width: 1024px) {
    .container {
        width: 940px;
    }
	#video {
position: relative;
padding-bottom: 56.25%;
height: 0;
margin-top: 30px;
}

    .Card--Article {
        padding: 12em 1em 1em;
    }
}
@media (max-width: 992px) {

    #video {
        position: relative;
        padding-bottom: 56.25%;
        height: 0;
        margin-top: 30px;
    }
    
}


@media (min-width: 768px) and (max-width: 991px) {

    .container {
        width: 720px;
    }

    .BulletList--Container {
        margin: 4em 0 0 0;
    }

    .Card--Product {
        margin: 2em 0;
    }

    .Card--Article {
        margin: 2em 0;
       /*  padding: 26em 1em 1em; */
       padding: 79% 20px;
       max-height: 700px;
    }  
}

@media (max-width: 767px) {

    .product-section h1  {
        font-size: 2.5em;
    }
    .container {
        width: 95%;
    }

    .Panel--Hero {
        background-size: 180vh;
        background-position: 77% 50%;
    }

    .Size--Omega {
        font-size: 0.25em;
    }

    .Size--Alpha {
        font-size: 0.8em;
    }

    .Indent--Omega {
        margin-left: 0.1;
    }

    .Size--Beta {
        font-size: 0.6em;
    }

   .PanelOverlay--Mid:before {
        background: rgba(255, 255, 255, 0.75);
    }
    .PanelOverlay .btn {
        width: 100%;
    }


    h2 {
        font-size: 2em;
    }

    h3 {
        font-size: 1.8em;
    }

    .BulletList--Container {
        margin-top: 1.5em;
    }

    .BulletList--Feature {
        font-size: 1.1em;
        margin-left: 1.5em;
    }

    .btn--BrandPrimary,
    .btn--BrandSecondary {
        width: 100%;
    }

    .Testimonial--FloatLeft, 
    .Testimonial--FloatRight {
        float: none;
        min-width: 90%;
    }

    .btn--Inline {
        margin-top: 2em;
        margin-left: 0;
    }

    .Card--Article {
        margin: 2em 0;
        padding: 62% 1em 1em;
    }  

    .ProductSelectorLabel {
        width: 45%;
        padding: 1em;
        line-height: 1em;
    }


    #sample-modal h3 {
        font-size: 1.5em;
    }

    .ProductSelector-ProductContent {
        padding: 0 10px;
    }
}
/*
.nav.navbar-nav li a {
	font-family: "Gotham Rounded";
	font-size: 13px;
}*/

.nav.navbar-nav li a.btn.btn--BrandPrimary {
	margin: 0 0 0 1em;
}


#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    border: #07154A 1px solid;
    outline: none;
    width: 50px;
    height: 50px;
    background: url(/img/backtotoparrow.png) no-repeat 50% 50%;
    background-size: 25px;
    background-color: #fff; 
    color: #07154A; 
    cursor: pointer;
    font-size: 18px; 
}